
/* Boot status when loading exporters */
"BootStatusExporter" = "Laster eksportmoduler...";

/* Boot status when loading importers */
"BootStatusImporter" = "Laster importmoduler...";

/* Boot status when loading interface */
"BootStatusInterface" = "Laster grensesnitt...";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Laster plugins...";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Laster valg...";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Laster filkontroll...";
